---
include:
  - remote: "https://jobs.just-ci.dev/12-feat-continuous-delivery-jobs/container/kaniko.yml"
  - remote: "https://jobs.just-ci.dev/12-feat-continuous-delivery-jobs/container/grype.yml"

# skips default polirepo job inherited
kaniko:
  rules:
    - when: never

# skips default polirepo job inherited
grype:
  rules:
    - when: never
